## libtickit-widget-entry-plugin-completion-perl 0.01

=== debian/changelog ===
libtickit-widget-entry-plugin-completion-perl (0.01-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Aug 2022 17:51:46 +0200

libtickit-widget-entry-plugin-completion-perl (0.01-1) unstable; urgency=low

  * Initial release (closes: #1016789).

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Aug 2022 15:55:18 +0200
