=== debian/control ===
Source: libtickit-widget-entry-plugin-completion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libobject-pad-perl (>= 0.51) <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtickit-perl <!nocheck>,
                     libtickit-widgets-perl (>= 0.35) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-entry-plugin-completion-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-entry-plugin-completion-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-Entry-Plugin-Completion
Rules-Requires-Root: no

Package: libtickit-widget-entry-plugin-completion-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libobject-pad-perl (>= 0.51),
         libtickit-widgets-perl (>= 0.35)
Description: word-completion plugin for Tickit::Widget::Entry
 Tickit::Widget::Entry::Plugin::Completion applies code to a
 Tickit::Widget::Entry instance to implement word-completion logic while
 editing. This logic is activated by pressing the <Tab> key.
 .
 If the word currently being edited has a unique match in the list of words,
 then the word is completed entirely, followed by a space.
 .
 If there are multiple words that could complete from the word at the cursor,
 then a popup menu is presented showing the next available characters or
 matches. The user can continue typing more characters to narrow down the
 choice until a unique match is found.
