## libtickit-widget-entry-plugin-completion-perl 0.02

=== debian/changelog ===
libtickit-widget-entry-plugin-completion-perl (0.02-1) unstable; urgency=medium

  * Import upstream version 0.02.
  * Update years of upstream copyright.
  * Bump test and runtime dependency on libobject-pad-perl to >= 0.75.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 18:34:10 +0100
