=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libobject-pad-perl (>= 0.51) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.75) <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl (>= 0.35) <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-entry-plugin-completion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-entry-plugin-completion-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widget-Entry-Plugin-Completion
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.51),
+         libobject-pad-perl (>= 0.75),
          libtickit-widgets-perl (>= 0.35)
 Description: word-completion plugin for Tickit::Widget::Entry
  Tickit::Widget::Entry::Plugin::Completion applies code to a
