=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Widget-Entry-Plugin-Completion   .*/Tickit-Widget-Entry-Plugin-Completion-v?@ANY_VERSION@@ARCHIVE_EXT@$
